- Main Page
- Related Pages
- Namespaces
- Classes
- Files

- Class List
- Class Index
- Class Hierarchy
- Class Members

Public Attributes | List of all members
libetonyek::PrefixOp Struct Reference

## Public Attributes
char | m_op
Expression | m_expr

## Member Data Documentation

Expression libetonyek::PrefixOp::m_expr

char libetonyek::PrefixOp::m_op

The documentation for this struct was generated from the following file:

- IWORKFormula.cpp